/*---------------------------------------------------------*/
/* Print only style definitions.                           */
/* 09/2006                                                 */
/*---------------------------------------------------------*/

@page {
	size: 8.5in 11in; 
/*	margin: 1em; */
	margin-right: 0px;
	padding: 0;
}

div { border: 0px solid #000; }

/* Hide the main nav header */
#headerTop { display: none; } 
#nav { display: none; } 

/* Display the ABS logo in the upper left of the page. */
#ABSlogo { 
	display: block; 
	width: 52px;
	height: 67px;
	border-style: none;
}
div#ABSlogo img {
	border: 0px solid #000;
}

/* Hide any buttons that don't apply in print. */
.sirepageButtons { display: none; }
.button { display: none; }
.font1 { display: none; }

/* Make the page body background white. */
body {
	font-family: sans-serif; 
	font-size: 9pt;
	background-color: #fff;
	margin-right: 0px;
	margin-left: 1px;
}

/* Increase and bold the font of the animal name. */
#Dcodename {
	font-size: 12pt;
	font-weight: bold;
	width: 305px;
}
#codename {
	font-size: 12pt;
	font-weight: bold;
	float: left;
}
#codenum {
	float: right;
	text-align:center;
}

/* Set the width of the bull id section to line up with the photo. */
#sirecolA { 
	width: 300px;
}

/* Set the pedigree section to the right of the bull id section and photo, align section top edges. */
#sirecolB { 
	position: absolute;
	top: 85px;
	left: 310px;
	width: 55%;
	float: right;
}

#bsirecolB {
	position: absolute;
	float: right;
	top: 85px;
	left: 305px;
	width: 60%;
}

#logos {
	padding: 0;
	width: 100px;
	float: left;
	clear: both;
}

#owner {
	clear: both;
	width: 300px;
	padding: 5px 0;
}

#CalvingMerit {
	width: 190px;
	float: left;
	line-height: 15px;
	margin:5px 0;
}

#CalvingMerit p {
	margin: 0;
	padding: 0;
}

#EDPtraitLarge {
	width: 400px;
	margin: 5px 0;
	border: 1px solid #000;
	border-collapse: collapse;
	float: left;
}

#weightsandmeasures {
	width: 153px;
	float: right;
	margin: 0;
	border: 1px solid #000;
	border-collapse: collapse;
	font-size: 9px;
}

#weightsandmeasures td.IPextra {
	text-align: right;
}

#weightsandmeasures td {
	border: 1px solid #000;
}

#EDPtraitSmall {
	width: 220px;
	margin: 2px 0;
	border: 1px solid #000;
	border-collapse: collapse;
	float: left;
}

#EPDindex {
	width: 220px;
	margin: 2px 0;
	border: 1px solid #000;
	border-collapse: collapse;
	float: left;
}

td.bbottom {
	border-bottom: 1px solid #000;
}

#EPD_Ultra {
	width: 220px;
	margin: 2px 0;
	border: 1px solid #000;
	border-collapse: collapse;
	float: left;
}

/* Make the font normal for the pedigree data section, also no border around section. */
.sirepageDataRow { 
	font-weight: normal;
}

/* Display parentage info correctly for beef */
#parentage{
	width:300px;
	float:left;
	font-size:9px;
}
#parentage p {
	width:50%;
	margin:0;
	padding:0;
	vertical-align:bottom;
	text-indent:1px;
	white-space:nowrap;
}
#parentage p.sire{
	float:left;
	border-bottom:1px solid #C10435;
	line-height:2.25em;
}
#parentage p.dam {
	float:left;
	border-bottom:1px solid #C10435;
	line-height:2.25em;
}
#parentage p.pgs{
	float:right;
}
#parentage p.mgs {
	float:right;
}
#parentage p.pgd {
	float:right;
	border:1px solid #C10435;
	border-right:0;
	line-height:2em;
	margin-left:-5px;
}
#parentage p.mgd {
	float:right;
	border:1px solid #C10435;
	border-right:0;
	line-height:2em;
	margin-left:-5px;
}
#parentage div {clear:both;margin:2em 0;} 

/* Align the animal photo to the left of the page, also no border. */
#sirepic { 
	width: 305px; 
	float: left; 
	margin-top: 5; 
	border: 0px solid #000;
}
div#sirepic img { 
	vertical-align: top; 
}

div table#DairyTraitTable {
	position: absolute;
	top: 425px;
}

#EPDtraits {
	padding: 0;
	text-align: left;
	font-size: 10px;
}

#EPDtraits table td {
	padding: 2px;
	text-align: center;
	font-size: 11px;
}

.EPDTH {
	padding: 0 2px;
	background: #000;
	color: #fff;
	text-align: center;
}

.sirepageTable {
	margin: 0px;
}

#GTS {
	width: 300px;
	float: left;
}

#GTS table {
	padding: 0;
	font-size: 10px;
}

#GTS td {
	text-align: center;
}

#GTS td.GTStitle {
	text-align: left;
	border-bottom: 1px solid #666;
	white-space: nowrap;
}

#bulletpoints {
	width: 400px;
	float: right;
	padding: 1;
	margin-right: 0;
	margin-left: 0;
	list-style-image: url(image/checkmark.jpg);
}

#bulletpoints ul li {
	padding: 1px 0px;
}

.bulletpointlead {
	font-size: 10pt;
	text-align: left;
	margin: 0 0 0 -10px;
	list-style-type: none;
	list-style-image: none;
	font-weight: bold;
	color: #1C3062;
}

.checkbullets {
	list-style-image: url(images/checkmark.gif);
	margin: 0;
}

/* Hide the ABS navigation links at the bottom of the page. */
div#footer a { display: none; }

/* Display the ABS address at the center bottom of the page. */
#footer { display: none; }

/* Hide the W3C disclaimer and hyperlinks. */
#validate { display: none; }

/* Hide the bottom row of the traits grid. */
#sss { display: none; }
